# Mqtt
mqtt.server-uri=tcp://127.0.0.1:1883
mqtt.connection-timeout-second=10
mqtt.username=admin
mqtt.password=public
#\u56FA\u5B9AclientId\uFF0Cclean-session=false\uFF0C\u53EF\u63A5\u6536\u79BB\u7EBF\u6D88\u606F\uFF0C\u96C6\u7FA4\u90E8\u7F72\u65F6clientId\u4E0D\u53EF\u91CD\u590D
#mqtt.clean-session=false
#mqtt.subscribe.clientId=VTS-huaying
mqtt.subscribe.completion-timeout=5000
mqtt.subscribe.qos=2
mqtt.subscribe.topic-prefix=iot
mqtt.subscribe.equipment-name=+ 
mqtt.subscribe.equipment-number=+
mqtt.subscribe.data-topic-key=data
mqtt.subscribe.data-system-topic-suffix=system
mqtt.subscribe.data-alarm-topic-suffix=alarm
mqtt.subscribe.data-all-topic-suffix=all
mqtt.subscribe.topics=\
 ZT/translation/rfid51/data/all,\
 ZT/translation/rfid52/data/all,\
 ZT/translation/rfid53/data/all,\
 ZT/translation/rfid54/data/all,\
 ZT/translation/rfid55/data/all,\
 ZT/translation/rfid56/data/all,\
 ZT/translation/rfid57/data/all,\
 ZT/translation/rfid58/data/all,\
 ZT/translation/rfid59/data/all,\
 ZT/translation/rfid60/data/all,\
 ZT/translation/rfid61/data/all,\
 ZT/translation/rfid62/data/all,\
 ZT/translation/rfid63/data/all,\
 ZT/translation/rfid64/data/all,\
 ZT/translation/rfid65/data/all,\
 ZT/translation/rfid66/data/all,\
 ZT/translation/rfid67/data/all,\
 ZT/translation/rfid68/data/all,\
 ZT/translation/rfid69/data/all,\
 ZT/translation/rfid70/data/all,\
 ZT/translation/rfid71/data/all,\
 ZT/translation/rfid72/data/all,\
 ZT/translation/rfid73/data/all,\
 ZT/translation/rfid74/data/all
